/* Congratulations Wrapper */
.congratulation-wrapper {
    max-width: 550px;
    margin-inline: auto;
    box-shadow: 0 0 20px #f3f3f3;
    padding: 30px 20px;
    background-color: #fff;
    border-radius: 10px;
}

/* Center Text */
.congratulation-contents.center-text .congratulation-contents-icon {
    margin-inline: auto;
}

/* Icon Styling */
.congratulation-contents-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px;
    width: 100px;
    background-color: #65c18c;
    color: #fff;
    font-size: 50px;
    border-radius: 50%;
    margin-bottom: 30px;
}

/* Title Styling */
.congratulation-contents-title {
    font-size: 32px;
    line-height: 36px;
    margin: -6px 0 0;
}

/* Paragraph Styling */
.congratulation-contents-para {
    font-size: 16px;
    line-height: 24px;
    margin-top: 15px;
}

/* Button Wrapper */
.btn-wrapper {
    display: block;
}

/* Button Styling */
.cmn-btn.btn-bg-1 {
    background: #6176f6;
    color: #fff;
    border: 2px solid transparent;
    border-radius: 3px;
    text-decoration: none;
    padding: 10px 20px;
    font-size: 16px;
    transition: all 0.3s ease;
}

.cmn-btn.btn-bg-1:hover {
    background: #4a5edb;
    color: #fff;
}